# Generated by Django 2.2.4 on 2019-11-14 20:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rating', '0004_auto_20191114_2041'),
        ('news', '0034_merge_20191030_1714'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='views_count',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='rating.ViewCount'),
        ),
    ]
